Jump to content
  • Advertisement
Sign in to follow this  
FeanorLobelia

SlimDX downgrading of project fails

This topic is 3721 days old which is more than the 365 day threshold we allow for new replies. Please post a new topic.

If you intended to correct an error in the post then please contact us.

Recommended Posts

I suppose this is something for the SlimDX guys... when I try to downgrade the latest build as per the instructions on a recent thread, I get the files out but it fails with this error message: Target _DetectVisualCppVersion: Building with a VC++ 2005 installation. Target Build: Building the following native projects: C:\Program Files\Microsoft Visual Studio 8\Common7\IDE\..\..\vc\vcpackages\v cbuild.exe SlimDX.vcproj /platform:Win32 The following error has occurred during XML parsing: File: SlimDX.vcproj Line: 10 Column: 2 VCBUILD : error Message: '9.00' violates enumeration constraint of '7.00 7,00 7.10 7,10 8.00 8,00'. The attribute 'Version' with value '9.00' failed to parse. The file 'SlimDX.vcproj' has failed to load. Done building target "Build" in project "SlimDX.proj" -- FAILED. Done building project "SlimDX.proj" -- FAILED. Build FAILED. VCBUILD : error Message: 0 Warning(s) 1 Error(s) How do I fix this?

Share this post


Link to post
Share on other sites
Advertisement
Sign in to follow this  

  • Advertisement
×

Important Information

By using GameDev.net, you agree to our community Guidelines, Terms of Use, and Privacy Policy.

We are the game development community.

Whether you are an indie, hobbyist, AAA developer, or just trying to learn, GameDev.net is the place for you to learn, share, and connect with the games industry. Learn more About Us or sign up!

Sign me up!